spring.application.name=cezenPBX
server.port=8081
#server.port=8088

spring.datasource.url = jdbc:mariadb://localhost:3308/asterisk_db
spring.datasource.username = asterisk_user
spring.datasource.password = 12345

logging.level.org.hibernate.SQL=DEBUG
logging.level.org.hibernate.type.descriptor.sql.BasicBinder=TRACE


logging.level.org.springframework.web: DEBUG
logging.level.org.hibernate: ERROR

#using J-SESSION ID till i use JWT
server.servlet.session.cookie.secure=true